--- title: "Deletes a connection from an existing device" slug: "deletes-a-connection-from-an-existing-device" updated: 2025-07-21T18:55:46Z published: 2025-07-21T18:55:54Z canonical: "docs.neeve.ai/deletes-a-connection-from-an-existing-device" --- > ## Documentation Index > Fetch the complete documentation index at: https://docs.neeve.ai/llms.txt > Use this file to discover all available pages before exploring further. # Deletes a connection from an existing device Delete/api/v1/devices/{deviceId}/connections/{cepId} SecurityHTTPType bearer Path parametersdeviceIdintegerRequired The ID of the device cepIdintegerRequired The ID of the connection endpoint to delete Responses200 OK Expand Allobject authorizationboolean dataobject cepIdinteger idinteger messagestring error_codeinteger error_messagestring error_statusboolean Examplefalse 401 Unauthorized object error_codeinteger error_messagestring error_statusboolean 403 Forbidden - Connection in pending state Expand Allobject authorizationboolean Exampletrue dataobject messagestring error_codeinteger | null error_messagestring | null error_statusboolean 404 Not Found Expand Allobject authorizationboolean Exampletrue dataobject messagestring error_codeinteger | null error_messagestring | null error_statusboolean 500 Internal Server Error Expand Allobject authorizationboolean Exampletrue dataobject messagestring error_codeinteger | null error_messagestring | null error_statusboolean